# CLDF dataset derived from Wichmann et al.'s "ASJP Database" v20 from 2022

[![CLDF validation](https://github.com/lexibank/asjp/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/asjp/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Wichmann, Søren, Eric W. Holman, and Cecil H. Brown (eds.). 2022. The ASJP Database (version 20).
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://asjp.clld.org


Conceptlists in Concepticon:
- [Holman-2008-100](https://concepticon.clld.org/contributions/Holman-2008-100)
## Notes

The database of the Automated Similarity Judgment Program (ASJP) aims to
contain 40-item word lists of all the world's languages.



## Statistics


[![CLDF validation](https://github.com/lexibank/asjp/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/asjp/actions?query=workflow%3ACLDF-validation)
![Glottolog: 97%](https://img.shields.io/badge/Glottolog-97%25-green.svg "Glottolog: 97%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 98%](https://img.shields.io/badge/Source-98%25-green.svg "Source: 98%")
![BIPA: 99%](https://img.shields.io/badge/BIPA-99%25-green.svg "BIPA: 99%")
![CLTS SoundClass: 99%](https://img.shields.io/badge/CLTS%20SoundClass-99%25-green.svg "CLTS SoundClass: 99%")

- **Varieties:** 10,168
- **Concepts:** 100
- **Lexemes:** 482,118
- **Sources:** 9,983
- **Synonymy:** 1.10
- **Invalid lexemes:** 0
- **Tokens:** 2,018,181
- **Segments:** 334 (5 BIPA errors, 5 CLTS sound class errors, 326 CLTS modified)
- **Inventory size (avg):** 23.77

## Possible Improvements:



- Entries missing sources: 10992/482118 (2.28%)

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Søren Wichmann | | | Author, Distributor, DataCurator, Editor, DataCollector
André Müller | | | DataCollector
Ann-Katrin Wett | | | DataCollector
Viveka Velupillai | | | DataCollector
Julia Bischoffberger | | | DataCollector
Eric W. Holman | | | Author, Editor
Cecil H. Brown | | | DataCollector, Author, Editor
Sebastian Sauppe | | | DataCollector
Zarina Molochieva | | | DataCollector
Pamela Brown | | | DataCollector
Oleg Belyaev | | | DataCollector
Johann-Mattis List | @LinguList | | DataCollector
Dmitry Egorov | | | DataCollector
Matthias Urban | | | DataCollector
Robert Mailhammer | | | DataCollector
Agustina Carrizo | | | DataCollector
Matthew S. Dryer | | | DataCollector
Evgenia Korovina | | | DataCollector
David Beck | | | DataCollector
Helen Geyer | | | DataCollector
Patience Epps | | | DataCollector
Anthony Grant | | | DataCollector
Arjan Mossel | | | DataCollector
Darja Appelganz | | | DataCollector
Dickson Pagente | | | DataCollector
Danli Wu | | | DataCollector
Guillaume Segerer | | | DataCollector
Ke Xu | | | DataCollector
Mark Donohue | | | DataCollector
Matthias Pache | | | DataCollector
Pengfei Chen | | | DataCollector
Paul Sidwell | | | DataCollector
Qibin Ran | | | DataCollector
Tessa de Mol-van Valen | | | DataCollector
Yuzhu Liang | | | DataCollector
Yue Sun | | | DataCollector
Robert Forkel | @xrotwang | patron, code | Other
Tiago Tresoldi | @tresoldi | profile, language mapping refinement | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)